Page MenuHomePhabricator

Bug Extensions Elastica
Closed, InvalidPublic

Description

I've get error with this Deprecated: Deprecated: Elastica\Query::setMinimumNumberShouldMatch() is deprecated and will be removed in further Elastica releases. Use Elastica\Query::setMinimumShouldMatch() instead. in/var/www/html/extensions/Elastica/vendor/ruflin/elastica/lib/Elastica/Query/BoolQuery.php on line 105

Event Timeline

Mbrt created this task.Jun 26 2017, 1:42 PM
Mbrt created this object in space S1 Public.

I'm busy this week, but I think it will be fixed once MediaWiki 1.29 rolls out.

MacFan4000 lowered the priority of this task from High to Normal.Jun 26 2017, 2:13 PM
MacFan4000 added a subscriber: Void.
Mbrt added a comment.Jun 26 2017, 4:34 PM

oh we want to upgrade 1.29

MacFan4000 closed this task as Invalid.Jul 14 2017, 12:31 PM

Couldn't"t get the extension working, so we are back to the default search type.